Updated 1.4.2 and 1.2.3 releases now available

There was a small issue found with the installer in versions 1.4.2 and 1.2.3. It meant that people installing those versions may find their server key has been set incorrectly.

If you’ve already installed 1.4.2 or 1.2.3, you’re strongly recommended to upgrade to the versions we’ve just uploaded (with a .2 suffix on the download file) which contain a fix for this, as well as a change to some internal validations that the system does.

Once upgraded, you’re strongly recommended to check your server key appears as you expect in the server settings.

Apologies for any inconvenience caused.